:root {
  --color-basic: #355fe5;
  --color-feedbackx: #355fe5;
  --color-happy-service: #355fe5;
  --color-oproskin: #355fe5;
}

body.blog- .hrblog2 {
  margin-top: 0;
}

/* .hrblog2 .container{
  max-width: 1200px;
} */

.hrblog2-header__block{
  position: relative;
  padding-right: 300px;
}
.hrblog2-search{
  position: absolute;
  top: 12px;
  right: 0;
  display: none;
}
.hrblog2-search__input{
  height: 38px;
  border-radius: 20px;
  border: 2px solid #E5E5E5;
  background: #fff;
  box-shadow: none;
  font-size: 16px;
  color: #000;
  width: 280px;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s;
  padding: 9px 10px;
}
.hrblog2-search__input:focus {
  outline: none !important;
}
.hrblog2-search__icon{
  position: absolute;
  top: 4px;
  right: 5px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  cursor: pointer;
  background-color: #F5F5F5;
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.5 13.5L10 10' stroke='black'/%3E%3Ccircle cx='6' cy='6' r='5.5' stroke='black'/%3E%3C/svg%3E%0A");
  background-position: center;
  background-size: 14px auto;
  background-repeat: no-repeat;
}
.hrblog2-search__icon input{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
}
.hrblog2-search__icon:hover{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.5 13.5L10 10' stroke='white'/%3E%3Ccircle cx='6' cy='6' r='5.5' stroke='white'/%3E%3C/svg%3E%0A");
}
.hrblog2-search.open .hrblog2-search__input{
  opacity: 1;
  pointer-events: auto;
}
.hrblog2-search.open .hrblog2-search__icon input{
  pointer-events: auto;
}

.hrblog2-header__breadcrumbs{
  padding: 22px 0;
  font-size: 14px;
}
body.blog- .hrblog2-header__breadcrumbs{
  padding-top: 0;
}
.hrblog2-header__breadcrumbs .breadcrumbs-list{
  gap: unset;
}
.hrblog2-header__breadcrumbs .breadcrumbs{
  padding-bottom: 9px;
}
.hrblog2-header__breadcrumbs .breadcrumbs-item{
  display: flex;
  align-items: center;
}
.hrblog2-header__breadcrumbs .breadcrumbs-link{
  color: #000000 !important;
}
.hrblog2-header__breadcrumbs .breadcrumbs-item+.breadcrumbs-item:before{
  content: '';
  display: inline-block;
  position: relative;
  width: 8px;
  min-width: 8px;
  height: 12px;
  margin: 0 10px;
  background-image: url("data:image/svg+xml,%3Csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L7 6.2381L1 11' stroke='black' stroke-width='0.5'/%3E%3C/svg%3E%0A");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: transparent;
  opacity: 1;
  transform: none;
}

.hrblog2-header__title h1{
  margin: 0;
  font-size: 50px;
  line-height: 1;
  font-weight: 300;
  letter-spacing: normal;
  color: #393A3C;
  padding: 5px 0;
}
.hrblog2-header__text{
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  letter-spacing: normal;
  color: #777;
}
.hrblog2-header__title + .hrblog2-header__text{
  margin-top: 10px;
}

.hrblog2-filters{
  margin-top: 60px;
  /*display: none;*/
}
.hrblog2-filters__main{
  display: flex;
  align-items: center;
  font-size: 30px;
  line-height: 1.2;
  font-weight: 400;
  letter-spacing: normal;
  color: #4F5052;
}
.hrblog2-filters__main div{
  padding: 0 24px;
  position: relative;
  cursor: pointer;
  user-select: none;
}
.hrblog2-filters__main div:first-child{
  padding-left: 0;
}
.hrblog2-filters__main div::after{
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0,-50%);
  width: 2px;
  height: 30px;
  background: #ccc;
}
.hrblog2-filters__main div:last-child{
  padding-right: 0;
}
.hrblog2-filters__main div:last-child::after{
  display: none;
}
.hrblog2-filters__main div.active{
  font-weight: 500;
}
.hrblog2-filters__main + .hrblog2-filters__theme{
  margin-top: 58px;
}
.hrblog2-filters__theme{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 13px;
  line-height: 1.2;
  font-weight: 300;
  letter-spacing: normal;
}
.hrblog2-filters__theme-item{
  height: 42px;
  padding: 0 20px;
  border-radius: 21px;
  white-space: nowrap;
  display: flex;
  align-items: center;
  background: #E6E6E6;
  color: #000;
  margin: 10px 10px 0 0;
  cursor: pointer;
  user-select: none;
}
.hrblog2-filters__theme-item:hover{
  color: #fff;
}
.hrblog2-filters__theme-item.active{
  background: #195766;
  color: #fff;
}
.hrblog2-filters__theme-clear{
  flex: 1;
  text-align: right;
  white-space: nowrap;
  font-size: 13px;
  line-height: 1.2;
  font-weight: 500;
  letter-spacing: normal;
  color: #969696;
  cursor: pointer;
  margin: 10px 0 0 0;
}

.hrblog2-articles{
  margin-top: 17px;
  position: relative;
  opacity: 0;
  transition: opacity 0.3s;
}
.hrblog2-articles:not(show){
  min-height: 100vh;
}
.hrblog2-articles.show{
  opacity: 1;
}
.hrblog2-articles__section{
  display: none;
}
.hrblog2-articles__section.active{
  display: block;
}
.hrblog2-articles__content{
  display: flex;
  flex-wrap: wrap;
}
.hrblog2-articles__item{
  line-height: 1.375;
  border-radius: 12px;
  background: #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, .05);
  font-size: 14px;
  line-height: 1.42;
  font-weight: 400;
  letter-spacing: normal;
  overflow: hidden;
  position: relative;
  width: 30.9%;
  margin-right: 3.65%;
  margin-top: 45px;
  color: #484848;
  outline: none;
  user-select: none;
  display: flex;
  flex-direction: column;
}
.hrblog2-articles__item.hidden{
  display: none;
}
.hrblog2-articles__item.last{
  width: 100%;
  flex-direction: row;
  min-height: 417px;
}
.hrblog2-articles__item.last .hrblog2-articles__item-photo{
  width: 48.61%;
  height: 100%;
}
.hrblog2-articles__item.last .hrblog2-articles__item-content{
  padding: 33px 58px 40px 33px;
}
.hrblog2-articles__item-label{
  display: none;
  align-items: center;
  justify-content: center;
  color: #fff;
  padding: 10px 24px;
  white-space: nowrap;
  border-radius: 5px;
  font-size: 14px;
  line-height: 1;
  font-weight: 500;
  width: fit-content;
}
.hrblog2-articles__item.last .hrblog2-articles__item-label{
  display: inline-flex;
}

.hrblog2-articles__item.last .hrblog2-articles__item-theme{
  position: absolute;
  right: 33px;
  top: 33px;
}
.hrblog2-articles__item.last .hrblog2-articles__item-title{
  font-size: 30px;
  line-height: 1.06;
  max-height: 100px;
}
.hrblog2-articles__item.last .hrblog2-articles__item-label + .hrblog2-articles__item-title{
  margin-top: 33px;
}
.hrblog2-articles__item.last .hrblog2-articles__item-text{
  font-size: 16px;
  line-height: 1.5;
}
.hrblog2-articles:not(.notopitem) .hrblog2-articles__item:nth-child(3n+1){
  margin-right: 0;
}
.hrblog2-articles.notopitem .hrblog2-articles__item:nth-child(3n){
  margin-right: 0;
}
.hrblog2-articles.hasbanners .hrblog2-articles__item:nth-child(10),
.hrblog2-articles.hasbanners .hrblog2-articles__item:nth-child(3n + 12),
.hrblog2-articles.hasbanners .hrblog2-articles__item:nth-child(3n + 13){
  margin-right: 3.65%;
}
.hrblog2-articles.hasbanners .hrblog2-articles__item:nth-child(11),
.hrblog2-articles.hasbanners .hrblog2-articles__item:nth-child(3n + 14){
  margin-right: 0;
}


.hrblog2-articles__item:hover{
  text-decoration: none;
}
.hrblog2-articles__item:hover .hrblog2-articles__item-title{
  color: #61c13a;
}
.hrblog2-articles__item-photo {
  height: 200px;
  /* height: 230px; */
  overflow: hidden;
}
.hrblog2-articles__item-photo picture{
  display: block;
  height: 100%;
}
.hrblog2-articles__item-photo img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  will-change: transform;
  transition: transform 0.5s cubic-bezier(.02,.74,.29,.64);
}
.hrblog2-articles__item:hover .hrblog2-articles__item-photo img{
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.hrblog2-articles__item-content{
  padding: 25px 24px 22px;
  flex: 1;
  display: flex;
  flex-direction: column;
  position: relative;
}
.hrblog2-articles__item-theme{
  color: #7F7F7F;
  font-size: 14px;
  line-height: 1.2;
  font-weight: 300;
  text-transform: lowercase;
}
.hrblog2-articles__item-theme span{
  display: inline-block;
  white-space: nowrap;
  margin-right: 5px;
  /* cursor: pointer; */
}
.hrblog2-articles__item-title{
  font-size: 20px;
  line-height: 1.2;
  font-weight: 500;
  text-decoration: none;
  color: #484848;
  transition-timing-function: linear;
  transition-duration: .3s;
  transition-property: color, background, opacity, border, visibility, box-shadow;
  max-height: 72px;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.hrblog2-articles__item.last .hrblog2-articles__item-theme + .hrblog2-articles__item-title{
  margin-top: 33px;
}
.hrblog2-articles__item-theme + .hrblog2-articles__item-title{
  margin-top: 20px;
}
.hrblog2-articles__item-text{
  margin-top: 20px;
  color: #484848;
}
.hrblog2-articles__item-info{
  margin-top: 20px;
  color: #7F7F7F;
  font-size: 14px;
  display: flex;
  align-items: flex-end;
  flex: 1;
}
.hrblog2-articles__item-info span::before{
  content: '•';
  display: inline-block;
  width: 25px;
  text-align: center;
}
.hrblog2-articles__item-info span:first-child::before{
  display: none;
}
.hrblog2-articles__notfound{
  font-size: 14px;
  line-height: 1.42;
  font-weight: 400;
  letter-spacing: normal;
  padding: 50px 0;
}

.hrblog2-nav{
  list-style: none;
  padding: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  margin-top: 29px;
}
.hrblog2-nav__item {
  min-width: 48px;
  padding: 10px 15px;
  height: 56px;
  box-sizing: border-box;
  font-size: 20px;
  font-weight: 500;
  overflow: hidden;
  text-decoration: none;
  color: #484848;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
}
.hrblog2-nav__next a,
.hrblog2-nav__previous a {
  line-height: 1;
  display: flex;
  min-width: 56px;
  height: 56px;
  color: #61c13a;
  border-radius: 5px;
  background: #fff;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  transition: all 0.3s linear;
}
.hrblog2-nav__item a {
  color: #bababa;
}
.hrblog2-nav__item:not(.is-active){
  cursor: pointer;
}
.hrblog2-nav__previous a{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='21' viewBox='0 0 14 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 19L2 10.0952L12 2' stroke='%2361C13A' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-size: 12px auto;
  background-position: center;
  background-repeat: no-repeat;
}
.hrblog2-nav__next a{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='21' viewBox='0 0 14 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L12 10.9048L2 19' stroke='%2361C13A' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-size: 12px auto;
  background-position: center;
  background-repeat: no-repeat;
}
.hrblog2-nav__item:not(.is-active):not(.hrblog2-nav__previous):not(.hrblog2-nav__next):hover{
  text-decoration: underline;
}
.hrblog2-nav__item--ellipsis a,.hrblog2-nav__item--ellipsis{
  color: #000 !important;
  cursor: default !important;
}
.hrblog2-nav__item.hidden{
  display: none !important;
}

.hrblog2-more{
  background-color: #f6f6f6;
  text-align: center;
  padding: 46px 0;
  margin-top: 33px;
}
.hrblog2-more__content{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.hrblog2-more h2 {
  font-size: 30px;
  line-height: 1;
  font-weight: 700;
  letter-spacing: normal;
  color: #000;
  margin: 0 !important;
  padding: 0 0 27px;
}
.hrblog2-more a{
  background-color: #fff;
  text-decoration: none;
  color: #000;
  padding: 0 20px;
  height: 58px;
  border: 2px solid #000;
  border-radius: 5px;
  font-weight: 500;
  margin-bottom: 21px;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  letter-spacing: 0.01em;
  display: flex;
  align-items: center;
}
.hrblog2-more a::after{
  content: '';
  display: block;
  width: 12px;
  height: 20px;
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='20' viewBox='0 0 12 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.5 1L10.5 10.36L1.5 19' stroke='black' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 20px;
}
.hrblog2-more a:last-child{
  margin-bottom: 0;
}

.hrblog2-articles__arrow{
  position: fixed;
  left: 50%;
  top: 50%;
  width: 63px;
  height: 63px;
  background-image: url("data:image/svg+xml,%3Csvg width='39' height='21' viewBox='0 0 39 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 20L20.24 2L38 20' stroke='black' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
  background-position: center 45%;
  background-repeat: no-repeat;
  background-size: 30px auto;
  background-color: #F2F2F2;
  border-radius: 50%;
  cursor: pointer;
  margin-left: 675px;
}
.hrblog2-articles__arrow:hover{
  background-image: url("data:image/svg+xml,%3Csvg width='39' height='21' viewBox='0 0 39 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 20L20.24 2L38 20' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
}

@media (max-width: 1500px){
  .hrblog2-articles__arrow{
    margin-left: 605px;
  }
}
@media (max-width: 1200px){
  .hrblog2 > .container,
  .header-menu-blog > .container{
    max-width: calc(1065px + 2rem);
  }
}
@media (max-width: 1340px){
  .hrblog2-articles__arrow{
    display: none;
  }
}
@media (max-width: 812px) {
  .hrblog2{
     margin-top: 40px;
  }
  .hrblog2-articles__item{
    width: calc(50% - 40px);
    margin-left: 20px !important;
    margin-right: 20px !important;
  }
  .hrblog2-articles__content{
    margin-left: -20px;
    margin-right: -20px;
  }
  .hrblog2-filters__theme-item{
    height: 34px;
    padding: 0 12px;
    font-size: 14px;
  }
}
@media (max-width: 576px) {
  .hrblog2-articles__item.last .hrblog2-articles__item-theme + .hrblog2-articles__item-title{
    margin-top: 20px;
  }
  .hrblog2-header__title h1{
    font-size: 35px;
    line-height: 1;
    letter-spacing: -0.02em;
    padding: 0;
  }
  .hrblog2-header__title + .hrblog2-header__text {
    margin-top: 14px;
    letter-spacing: -0.025em;
  }
  .hrblog2-filters__main{
    font-size: 20px;
    letter-spacing: -0.02em;
  }
  .hrblog2-filters__main div{
    padding: 0 14px;
  }
  .hrblog2-filters__main div::after{
    height: 20px;
  }
  .hrblog2-filters{
    margin-top: 30px;
  }
  .hrblog2-articles{
    margin-top: 0;
  }
  .hrblog2-articles__item{
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 40px !important;
    font-size: 17px;
    line-height: 1.5;
  }
  .hrblog2-articles__content{
    margin-left: 0;
    margin-right: 0;
  }
  .hrblog2-articles__item-title,
  .hrblog2-articles__item.last .hrblog2-articles__item-title {
    font-size: 20px;
    line-height: 1.2;
    max-height: 72px;
  }
  .hrblog2-articles__item.last .hrblog2-articles__item-label + .hrblog2-articles__item-title{
    margin-top: 18px;
  }
  .hrblog2-articles__item-content,
  .hrblog2-articles__item.last .hrblog2-articles__item-content{
    padding: 23px 16px;
  }
  .hrblog2-articles__item-text{
    margin-top: 25px;
  }
  .hrblog2-articles__item-info {
    margin-top: 25px;
    font-size: 15px;
  }
  .hrblog2-articles__item-theme{
    font-size: 16px;
  }
  .hrblog2-articles__item.last{
    min-height: unset;
    flex-direction: column;
  }
  .hrblog2-articles__item.last .hrblog2-articles__item-photo {
    width: 100%;
    height: 100%;
  }
  .hrblog2-articles__item.last .hrblog2-articles__item-theme{
    position: relative;
    top: 0;
    right: 0;
  }
  .hrblog2-articles__item.last .hrblog2-articles__item-label + .hrblog2-articles__item-theme{
    margin-top: 16px;
  }
  .hrblog2-articles__item.last .hrblog2-articles__item-content::before{
    padding: 15px 24px;
    white-space: nowrap;
    border-radius: 5px;
    font-size: 16px;
  }
  .hrblog2-nav{
    flex-wrap: wrap;
  }
  .hrblog2-nav__item{
    min-width: unset;
    padding: 10px 12px;
  }
  .hrblog2-nav__next a, .hrblog2-nav__previous a{
    min-width: 16px;
  }
  .hrblog2-header__block{
    padding-right: 0;
  }
  .hrblog2-search{
    position: relative;
    top: 0;
    margin-top: 40px;
  }
  .hrblog2-search__input{
    width: 100%;
    opacity: 1;
    pointer-events: auto;
  }
  .hrblog2-search__icon input{
    pointer-events: auto;
  }
}


body.blog-feedbackx .hrblog2-search__icon:hover,
body.blog-feedbackx .hrblog2-filters__theme-item:hover,
body.blog-feedbackx .hrblog2-articles__item-label,
body.blog-feedbackx .hrblog2-articles__arrow:hover{
  background-color: var(--color-feedbackx);
}
body.blog-feedbackx .hrblog2-filters__main div:hover,
body.blog-feedbackx .hrblog2-filters__theme-clear:hover,
body.blog-feedbackx .hrblog2-articles__item:hover .hrblog2-articles__item-title,
body.blog-feedbackx .hrblog2-header__breadcrumbs .breadcrumbs-item > span[itemprop="name"]{
  color: var(--color-feedbackx);
}
body.blog-feedbackx .hrblog2-nav__item.is-active a {
  color: var(--color-feedbackx) !important;
}
body.blog-feedbackx .hrblog2-nav__previous a{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='21' viewBox='0 0 14 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 19L2 10.0952L12 2' stroke='%23355fe5' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
body.blog-feedbackx .hrblog2-nav__next a{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='21' viewBox='0 0 14 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L12 10.9048L2 19' stroke='%23355fe5' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

body.blog-happy-service .hrblog2-search__icon:hover,
body.blog-happy-service .hrblog2-filters__theme-item:hover,
body.blog-happy-service .hrblog2-articles__item-label,
body.blog-happy-service .hrblog2-articles__arrow:hover{
  background-color: var(--color-happy-service);
}
body.blog-happy-service .hrblog2-filters__main div:hover,
body.blog-happy-service .hrblog2-filters__theme-clear:hover,
body.blog-happy-service .hrblog2-articles__item:hover .hrblog2-articles__item-title,
body.blog-happy-service .hrblog2-header__breadcrumbs .breadcrumbs-link > span[itemprop="name"]{
  color: var(--color-happy-service);
}
body.blog-happy-service .hrblog2-nav__item.is-active a {
  color: var(--color-happy-service) !important;
}
body.blog-happy-service .hrblog2-nav__previous a{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='21' viewBox='0 0 14 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 19L2 10.0952L12 2' stroke='%23355fe5' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
body.blog-happy-service .hrblog2-nav__next a{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='21' viewBox='0 0 14 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L12 10.9048L2 19' stroke='%23355fe5' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

body.blog-oproskin .hrblog2-search__icon:hover,
body.blog-oproskin .hrblog2-filters__theme-item:hover,
body.blog-oproskin .hrblog2-articles__item-label,
body.blog-oproskin .hrblog2-articles__arrow:hover{
  background-color: #355fe5;
}
body.blog-oproskin .hrblog2-filters__main div:hover,
body.blog-oproskin .hrblog2-filters__theme-clear:hover,
body.blog-oproskin .hrblog2-articles__item:hover .hrblog2-articles__item-title,
body.blog-oproskin .hrblog2-header__breadcrumbs .breadcrumbs-item > span[itemprop="name"]{
  color: #355fe5;
}
body.blog-oproskin .hrblog2-nav__item.is-active a {
  color: #355fe5 !important;
}
body.blog-oproskin .hrblog2-nav__previous a{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='21' viewBox='0 0 14 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 19L2 10.0952L12 2' stroke='%2339c594' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
body.blog-oproskin .hrblog2-nav__next a{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='21' viewBox='0 0 14 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L12 10.9048L2 19' stroke='%2339c594' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

body.blog- .hrblog2-search__icon:hover,
body.blog- .hrblog2-filters__theme-item:hover,
body.blog- .hrblog2-articles__item-label,
body.blog- .hrblog2-articles__arrow:hover{
  background-color: var(--color-basic);
}
body.blog- .hrblog2-filters__main div:hover,
body.blog- .hrblog2-filters__theme-clear:hover,
body.blog- .hrblog2-articles__item:hover .hrblog2-articles__item-title,
body.blog- .hrblog2-header__breadcrumbs .breadcrumbs-item > span[itemprop="name"]{
  color: var(--color-basic);
}
body.blog- .hrblog2-nav__item.is-active a {
  color: var(--color-basic) !important;
}
body.blog- .hrblog2-nav__previous a{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='21' viewBox='0 0 14 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 19L2 10.0952L12 2' stroke='%23355fe5' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
body.blog- .hrblog2-nav__next a{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='21' viewBox='0 0 14 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L12 10.9048L2 19' stroke='%23355fe5' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.hrblog2-banner1{
  background-color: #E1F9FF;
  color: #282828 !important;
  padding: 26px;
  background-position: top left;
  background-size: auto 96%;
  background-repeat: no-repeat;
  background-image: url(/img/p/blog/metodologia.png);
}
.hrblog2-banner1__title{
  font-size: 32px;
  line-height: 1.16;
  font-weight: 800;
}
.hrblog2-banner1__text{
  font-size: 16px;
  line-height: 1.375;
  font-weight: 500;
  display: none;
}
.hrblog2-banner2{
  width: 100%;
  height: 315px;
  background: #F2F3F7;
  color: #282828;
  padding: 41px 33px;
  font-size: 16px;
  line-height: 1.375;
  position: relative;
  overflow: hidden;
  margin-right: 0 !important;
}
.hrblog2-articles > .hrblog2-banner2,
.hrblog2-articles > .hrblog2-banner1{
  display: none;
}
.hrblog2-banner2::before{
  content: '';
  z-index: 0;
  position: absolute;
  width: 27.56%;
  height: 59%;
  left: 41.74%;
  top: 22%;
  background: #23B8DD;
  filter: blur(100px);
}
.hrblog2-banner2::after{
  content: '';
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: 67%;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/img/p/blog/x_banner.png);
}
.hrblog2-banner2__title{
  font-size: 32px;
  line-height: 1.16;
  font-weight: 800;
  max-width: 556px;
  position: relative;
  z-index: 2;
}
.hrblog2-banner2__text{
  margin-top: 35px;
  max-width: 458px;
  position: relative;
  z-index: 2;
}
.hrblog2-banner2__button{
  position: absolute;
  z-index: 2;
  top: 50%;
  right: 27px;
  transform: translate(0,-50%);
  font-size: 19px;
  line-height: 1;
  font-weight: 700;
  padding: 0 33px;
  height: 57px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #F5515A;
  color: #fff !important;
  text-decoration: none !important;
  border-radius: 11px;
}
.hrblog2-banner2__button::before{
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  margin-right: 12px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.7353 9.70595L21.9824 11.4588L18.4531 7.92954L20.206 6.17665C20.7001 5.68255 21.3354 5.44727 21.9707 5.44727C22.6059 5.44727 23.2412 5.68255 23.7353 6.17665C24.7117 7.15309 24.7117 8.72951 23.7353 9.70595Z' fill='white'/%3E%3Cpath opacity='0.4' d='M21.982 11.4609L8.44131 25.0017C7.46487 25.9781 5.88846 25.9781 4.91202 25.0017C3.93558 24.0252 3.93558 22.4488 4.91202 21.4724L18.4528 7.93164L21.982 11.4609Z' fill='white'/%3E%3Cpath d='M12.4982 5.00133L12.9805 3.36609C13.0276 3.21315 12.9805 3.04845 12.8746 2.93081C12.7687 2.81316 12.5805 2.76611 12.4276 2.81316L10.7923 3.2955L9.1571 2.81316C9.00417 2.76611 8.83946 2.81316 8.72182 2.91904C8.60418 3.03668 8.56889 3.20139 8.61594 3.35432L9.08652 5.00133L8.60418 6.63657C8.55712 6.7895 8.60418 6.95421 8.71006 7.07185C8.8277 7.18949 8.9924 7.22478 9.14534 7.17773L10.7923 6.70715L12.4276 7.18949C12.4746 7.20126 12.5099 7.21302 12.557 7.21302C12.6746 7.21302 12.7805 7.16596 12.8746 7.08361C12.9923 6.96597 13.0276 6.80127 12.9805 6.64833L12.4982 5.00133Z' fill='white'/%3E%3Cpath d='M7.79504 12.058L8.27738 10.4227C8.32444 10.2698 8.27738 10.1051 8.1715 9.98745C8.05386 9.8698 7.88916 9.83451 7.73622 9.88157L6.08922 10.3521L4.45398 9.8698C4.30104 9.82275 4.13634 9.8698 4.0187 9.97568C3.90105 10.0933 3.86576 10.258 3.91282 10.411L4.38339 12.058L3.90105 13.6932C3.854 13.8461 3.90105 14.0108 4.00693 14.1285C4.12458 14.2461 4.28928 14.2814 4.44221 14.2344L6.07745 13.752L7.71269 14.2344C7.74799 14.2461 7.79504 14.2461 7.8421 14.2461C7.95974 14.2461 8.06562 14.1991 8.15974 14.1167C8.27738 13.9991 8.31267 13.8344 8.26562 13.6814L7.79504 12.058Z' fill='white'/%3E%3Cpath d='M25.4453 17.9407L25.9277 16.3055C25.9747 16.1525 25.9277 15.9878 25.8218 15.8702C25.7041 15.7525 25.5394 15.7173 25.3865 15.7643L23.7513 16.2466L22.116 15.7643C21.9631 15.7173 21.7984 15.7643 21.6807 15.8702C21.5631 15.9878 21.5278 16.1525 21.5749 16.3055L22.0572 17.9407L21.5749 19.576C21.5278 19.7289 21.5749 19.8936 21.6807 20.0112C21.7984 20.1289 21.9631 20.1642 22.116 20.1171L23.7513 19.6348L25.3865 20.1171C25.4218 20.1289 25.4688 20.1289 25.5159 20.1289C25.6335 20.1289 25.7394 20.0818 25.8335 19.9995C25.9512 19.8818 25.9865 19.7171 25.9394 19.5642L25.4453 17.9407Z' fill='white'/%3E%3C/svg%3E%0A");
}

@media (max-width: 1200px){
  .hrblog2-banner1,
  .hrblog2-banner2__title{
    font-size: 28px;
  }
  .hrblog2-banner2__title{
    max-width: 490px;
  }
  .hrblog2-banner2__text{
    max-width: 390px;
  }
}
@media (max-width: 812px){
  .hrblog2-banner2{
    height: auto;
    padding: 26px 30px 30px;
    background: linear-gradient(135.35deg, #F2F3F7 16%, #DFDFDF 103.6%);
  }
  .hrblog2-banner2__title{
    font-size: 22px;
    max-width: unset;
  }
  .hrblog2-banner2__text{
    font-size: 16px;
    margin-top: 24px;
    max-width: unset;
  }
  .hrblog2-banner2__button{
    position: relative;
    top: 0;
    right: 0;
    transform: none;
    width: 100%;
    max-width: 345px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 22px;
  }
  .hrblog2-banner2::before,
  .hrblog2-banner2::after{
    display: none;
  }
}
@media (max-width: 576px){
  .hrblog2-banner1{
    height: 210px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-position: top right;
    background-size: auto 96%;
    background-repeat: no-repeat;
    background-image: url(/img/p/blog/metodologia_m.png);
  }
  .hrblog2-banner1__title{
    font-size: 22px;
    max-width: 60%;
  }
  .hrblog2-banner1__text{
    display: block;
  }
}
  .breadcrumbs {
    padding: 2rem 0;
  }

  .breadcrumbs-list {
    position: relative;
    display: flex;
    gap: 1rem;
    align-items: center;
    margin: 0;
    padding: 0 !important;
    max-width: 100%;
    overflow: hidden;
  }
  .breadcrumbs-list:after{
    content: '';
    display: block;
    position: absolute;
    width: 3rem;
    height: 3rem;
    right: 0;
    top: 0;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.25253851540616246) 13%, rgba(255,255,255,0.6979166666666667) 29%, rgba(255,255,255,0.8463760504201681) 48%, rgba(255,255,255,0.8995973389355743) 65%, rgba(255,255,255,1) 83%);
  }

  .breadcrumbs-item{
    list-style-type: none;
    margin: 0;
    white-space: nowrap;
  }

  .breadcrumbs-item span[itemprop="name"]{
    overflow: visible;
    height: auto;
    display: inline;
    font-size: 14px;
  }


  .breadcrumbs-item > span[itemprop="name"]{
    color: #393A3C;
  }

  .breadcrumbs-item + .breadcrumbs-item:before{
    content: '';
    font-size: xx-small;
    vertical-align: middle;
    position: relative;
    display: inline-block;
    width: 1rem;
    min-width: 1rem;
    height: 1rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 24 24'%3E%3Cpath fill='currentColor' d='M7.15 21.1q-.375-.375-.375-.888q0-.512.375-.887L14.475 12l-7.35-7.35q-.35-.35-.35-.875t.375-.9q.375-.375.888-.375q.512 0 .887.375l8.4 8.425q.15.15.213.325q.062.175.062.375t-.062.375q-.063.175-.213.325L8.9 21.125q-.35.35-.862.35q-.513 0-.888-.375Z'/%3E%3C/svg%3E");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transform: translate(-5px, -2px);
    background-color: transparent;
    opacity: 0.3;
  }

  .breadcrumbs-link{
    color: var(--c-link) !important;
    text-decoration: none !important;
    border-bottom: none !important;
  }
  .breadcrumbs-link:hover{
    color: var(--c-link);
    text-decoration: none;
  }
  .breadcrumbs-link > span[itemprop="name"]{
    font-size: 14px;
  }

  .breadcrumbs-item span[itemprop="name"] br {
    display: none;
  }

  @media (max-width: 575px) {
    .breadcrumbs {
    padding: 1.5rem 0 1rem;
  }
    .breadcrumbs-list {
      gap: 0.5rem;
      align-items: flex-start;
    }
    .breadcrumbs-item {
        display: inline-flex;
        align-items: flex-start;
    }
    .breadcrumbs-item + .breadcrumbs-item:before{
      transform: translate(-2px, 5px);
    }
    .breadcrumbs-item > span[itemprop="name"]{
      white-space: break-spaces;
      transform: translate(2px, 1px);
    }
    .breadcrumbs-item:last-child{
      display: none;
    }
  }


  @media (min-width: 841px){
      .breadcrumbs-links-contacts {
      cursor: pointer;
    }

    .breadcrumbs-links-contacts > span[itemprop="name"]{
      color: #61c13a;
    }
  }
